Invalidate by source image
POST
https://api.vercel.com/v1/edge-cache/invalidate-by-src-imagesMarks a source image as stale, causing its corresponding transformed images to be revalidated in the background on the next request.
https://api.vercel.com/v1/edge-cache/invalidate-by-src-images
const response = await fetch('https://api.vercel.com/v1/edge-cache/invalidate-by-src-images?projectIdOrName=string&teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "srcImages": [] }),});
const data = await response.json();console.log(data);Response
{}AuthorizationbearerToken
Default authentication mechanism
projectIdOrNamestringRequired
teamIdstringOptional
The Team identifier to perform the request on behalf of.
slugstringOptional
The Team slug to perform the request on behalf of.
application/json
srcImagesarrayRequired